
html {
	height: 100%;
	width: 100%;
}
body {
	height: 100%;
	width: 100%;
	font-family: 'Lato',sans-serif;
	font-weight: 300;
	color: #666666;
	background-color: #fff; 
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

h1 {
	text-align: center;
	padding: 40px 10px 40px 10px;
}



ul.navbar-nav {
list-style-type: none;
	
}

li.nav1, li.nav1a, li.nav2, li.nav3, li.nav3a, li.nav4 {
		
	    padding: 7px;
	    font-weight: 600;
	    font-size: 15;
	    background-color: white;

}

#navbar {
	position: absolute;
    right: 30%;
    top: 10px;

}

.divider-vertical-second-menu{
   height: 1px;
   margin: 0 5px;
   overflow: hidden;
   background-color: #DDD;
   border-right: 2px solid #FFF;
}

ul.team {
	list-style-type: none;
}

li.mn, li.em {
	float: left;
	width: 45%;
	background-color: #eee;
    display: inline-block;
    padding: 10px;

}
#team {
	clear: both;
}
#logo-team{
	clear: both;
}
ul.pub {
	list-style-type: none;
}

li.pub1, li.pub2, li.pub3, li.pub4, li.pub5, li.pub6, li.pub7, li.pub8, li.pub9, li.pub10, li.pub11 {
	float: left;
	padding: 2px;
}



p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 1.6em;
}

.simple {
	color: red;
}

a{
		text-decoration: none;
    color: #663366;
	

}
a:hover, a:focus {
	color: #ffffff;
	background: #663366;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none;
}

a.lang1, a.lang2 {
}

#container {
	height: 720px;
	width: 100%;
	position: relative;
}

#header {
	padding: 50px;
}
#lang-choice {
	padding-top: 7px;
}

#logo {
	position: absolute;
	text-align: right;
	right: 5%;	
	top: 10px;
}

video::-webkit-media-controls {
    display:none !important;
}


.video-container {
	z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.video-container video {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


#container2 {
	clear: both;
	margin: 5%;
}


#introtext {
    width: 95%;
    display: inline-block;
    padding: 10px;
}



#film {

}
#inpublic {
	clear: both;
}

#london2016 {
	clear: both;
	width: 95%;
}

#mult {
	float: left;
	width: 40%;
	margin-right: 20px;
}


#copyright {
	clear: both;
	float: right;
}

/* ----------- RESPONSIVE SETTINGS ------------- */

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) 
  
  { 


}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}



